<?xml version="1.0"  encoding="utf-8"?>
<Window size="800,500" mininfo="800,500" caption="0,0,0,200" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
  <Font id="IDF_12" name="微软雅黑" size="12"/>
  <Font id="IDF_12_B" name="微软雅黑" size="12" bold="true"/>
  <Font id="IDF_14" name="微软雅黑" size="14"/>
  <Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
  <font id="IDF_16" name="微软雅黑" size="16"/>
  <Font id="IDF_18" name="微软雅黑" size="18"/>
  <Font id="IDF_20" name="微软雅黑" size="20" bold="true"/>
  <Font id="IDF_24" name="微软雅黑" size="22" bold="true"/>
  <Font id="IDF_24_F" name="微软雅黑" size="24"/>
  <Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/msgmgr/skin/image/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
  <Default name="VScrollBar" value="bknormalimage=&quot;file='image/vscrollbar.png' src='20,0,30,26' grid=';4,*,4&quot; width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/msgmgr/skin/image/vscrollbar.png' src='0,0,10,26' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/msgmgr/skin/image/vscrollbar.png' src='10,0,20,26' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/msgmgr/skin/image/vscrollbar.png' src='10,0,20,26' grid=';4,*,4'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/msgmgr/skin/image/combox_drop.png' grid='5,*,5;5,*,5'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF00bcc3&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF00bcc3&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
  <VerticalLayout bkcolor="0xfffafafa" inset="0,0,0,0">
  	<VerticalLayout name="page_normal" bkcolor="0xff0000aa" inset="0,0,0,0">
  		<HorizontalLayout bkimage="ep/msgmgr/skin/image/normal_head_bk.png" height="40">
  			<Control bkimage="file='ep/msgmgr/skin/image/msg_logs.png' src='0,0,20,20'" pos="0,0,20,20" padding="10,10,10,0"/>
  			<Text text="消息管理" textcolor="0xffffffff" font="IDF_14" padding="0,10,0,0"/>
  			<Control/>
	  		<Button name="normalpage_close" pos="0,0,40,40" normalimage="file='ep/msgmgr/skin/image/closebtn.png' src='80,0,120,40'" hotimage="file='ep/msgmgr/skin/image/closebtn.png' src='80,40,120,80'" pushedimage="file='ep/msgmgr/skin/image/closebtn.png' src='80,80,120,120'"/>
	  	</HorizontalLayout>
   		<TabPage name="tabpage" headwidth="150" bordersize="1" bordercolor="0xffff0000">
  			<TabPageItem head="ep/msgmgr/skin/annoucehead.xml" body="ep/msgmgr/skin/annoucebody.xml" height="60"/>
  			<TabPageItem head="ep/msgmgr/skin/adminmsghead.xml" body="ep/msgmgr/skin/adminmsgbody.xml" height="60"/>
  		</TabPage>  		
  	</VerticalLayout>
  </VerticalLayout>
</Window>